.question{
    padding-bottom: 20px;
    margin-top: 100px;
}
.submit{
    padding-top: 30px;
}
.text-white{
    color: white;
}
.pd-t-10{
    padding-top: 10px;
} 

.pd-b-10{
    padding-bottom: 10px;
}
.mg-l-60{
    margin-left: 60px;
}
.main{
    border-radius: 10px;
    min-height: 550px;
    margin-top: 50px;
    margin-bottom: 50px;
    background-image: linear-gradient(to bottom right , #015c92, #68aeda ,#a2d6f7,  #acb3b8);
}